/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/


/* -----------------------------------------
   Shared Styles
----------------------------------------- */

body { background: black; font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; font-weight: normal; font-style: normal; font-size: 14px; line-height: 1; color: #989898; position: relative; -webkit-font-smoothing: antialiased; text-align: justify; }

a { color: #22488D; text-decoration: none; line-height: inherit; }

a:hover { color: #3A5282; }

a:active { color:#3f3f3f; }

a:focus { color: #3f3f3f; }

p a, p a:visited { line-height: inherit; color:#263654; }

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, h7, h8, pre, form, p, blockquote, th, td { margin: 0; padding: 0; font-size: 14px; direction: ltr; }

p { font-family: inherit; font-weight: normal; font-size: 14px; line-height: 1.6; margin-bottom: 17px; }
p.lead { font-size: 17.5px; line-height: 1.6; margin-bottom: 17px; }

aside p { font-size: 13px; line-height: 1.35; font-style: italic; }

h1, h2, h3, h4, h5, h6, h7, h8 { font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; font-weight: normal; font-style: normal; color: #ffffff; text-rendering: optimizeLegibility; line-height: 1.1; margin-bottom: 14px; margin-top: 14px; }
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small, h7 small, h8 small { font-size: 60%; color: #6f6f6f; line-height: 0; }

h1 { font-size: 44px; }

h2 { font-size: 24px; }

h3 { font-size: 20px; font-weight: bold; }

h4 { font-size: 16px; font-weight: bold; }

h5 { font-size: 14px; text-decoration: underline; }

h6 {  }

h7 { font-size: 17px; font-weight: bold; margin-bottom: 0px; }

hr { border: solid #989898; border-width: 2px 0 0; clear: both; margin: 0px 0 0px; height: 0; }

/* Had to change the background here from #ffff99 ---------------------- */
code { font-weight: normal; background: #0a0a0a; }

/* Lists ---------------------- */
ul, ol, dl { font-size: 14px; line-height: 1.6; margin-bottom: 17px; margin-left: 25px; list-style-position: outside; }

.three, .row .three { margin: 10px 0 40px 0; }

.nine, .row .nine { background-color: #171717; border-radius: 13px; margin: 10px 0 40px 0;}


.nav-bar { height: 40px; background: #4d4d4d; margin-left: 0; margin-top: 0px; padding: 0; }


.nav-bar > li { float: left; display: block; position: relative; padding: 0; margin: 0; border: 0px none #333333; border-right: none; line-height: 38px; -webkit-box-shadow: 0px 0 0 rgba(255, 255, 255, 0.2) inset; -moz-box-shadow: 0px 0 0 rgba(255, 255, 255, 0.2) inset; box-shadow: 0px 0 0 rgba(255, 255, 255, 0.2) inset; }

.nav-bar > li:first-child { float: left; display: block; position: relative; padding: 0; margin-right: 2px; border: 0px none #333333; border-right: none; line-height: 38px; -webkit-box-shadow: 0px 0 0 rgba(255, 255, 255, 0.2) inset; -moz-box-shadow: 0px 0 0 rgba(255, 255, 255, 0.2) inset; box-shadow: 0px 0 0 rgba(255, 255, 255, 0.2) inset; }

.nav-bar > li:last-child { float: left; display: block; position: relative; padding: 0; margin-left: 2px; border: 0px none #333333; border-right: none; line-height: 38px; -webkit-box-shadow: 0px 0 0 rgba(255, 255, 255, 0.2) inset; -moz-box-shadow: 0px 0 0 rgba(255, 255, 255, 0.2) inset; box-shadow: 0px 0 0 rgba(255, 255, 255, 0.2) inset; }
.nav-bar { height: 40px; background: #000; margin-left: 0; margin-bottom: 20px; padding: 0; }
.nav-bar > li { float: left; width: 19.5%; display: block; position: relative; padding: 0; margin: 0 2px 0 2px; line-height: 38px; }
.nav-bar > li.active > a { color: white; cursor: default; }
.nav-bar > li > a:focus { outline: 1px solid #989898; -moz-outline-radius: 13px; }
.nav-bar > li.active { background: #171717;  border-color: #989898; border-radius: 13px; }
.nav-bar > li.active:hover { background: #171717; cursor: default; }
.nav-bar > li:hover { background: #171717;  border-radius: 13px; }
.nav-bar > li > a { color: #white; }

.nav-bar > li > a:first-child { position: relative; text-align: center; display: block; text-decoration: none; font-size: 18px; }

.panel { background: #000000; border: solid 1px #e6e6e6; margin: 0 0 22px 0; padding: 20px; }


/* Side Nav ---------------------- */
ul.side-nav { text-align: left; margin: 0; list-style: none; width: 100%; }
ul.side-nav li { margin: 0 0 7px 0px; }
ul.side-nav li a { display: block; color: #989898; padding: 0px 10px 0 10px; }
ul.side-nav li.active a { color: #989898; font-weight: normal; background: #171717;  border-radius: 7px; }
ul.side-nav > li:hover { color: #989898; font-weight: normal; background: #171717;  border-radius: 7px; }
ul.side-nav > li > a:focus { outline: 1px solid #989898; -moz-outline-radius: 7px; }
ul.side-nav li.active:hover a { cursor: default; }

/* Tables ---------------------- */
table { background: #171717; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; margin: auto; border: 0px solid #ddd; }

table thead, table tfoot { background: #171717; }

table thead tr th, table tfoot tr th, table tbody tr td, table tr td, table tfoot tr td { display: table-cell; font-size: 14px; line-height: 18px; text-align: left; }

table thead tr th, table tfoot tr td { padding: 8px 10px 9px; font-size: 14px; font-weight: bold; color: #222; }

table thead tr th:first-child, table tfoot tr td:first-child { border-left: none; }

table thead tr th:last-child, table tfoot tr td:last-child { border-right: none; }

table tbody tr.even, table tbody tr.alt { background: #f9f9f9; }

table tbody tr:nth-child(even) { background: #171717; }

table tbody tr td { color: #989898; padding: 0px 0px; vertical-align: top; border: none; }


.table2 { width: 100%; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; margin: 0 0 18px; border: 1px none #555555; border-radius: 10px; }

.table2 thead, .table2 tfoot { background: #f5f5f5; }

.table2 thead tr th, .table2 tfoot tr th, .table2 tbody tr td, .table2 tr td, .table2 tfoot tr td { display: table-cell; font-size: 14px; line-height: 18px; text-align: left; }

.table2 thead tr th, .table2 tfoot tr td { padding: 8px 10px 9px; font-size: 14px; font-weight: bold; color: #222; }

.table2 thead tr th:first-child, .table2 tfoot tr td:first-child { border-left: none; }

.table2 thead tr th:last-child, .table2 tfoot tr td:last-child { border-right: none; }

.table2 tbody tr.even, .table2 tbody tr.alt { background: #f9f9f9; }

.table2 tbody tr:nth-child(even) { background: none; }

.table2 tbody tr td { color: #989898; padding: 9px 10px; vertical-align: top; border: 1px solid #555555; background: #0a0a0a; border-radius: 10px; }

.table2 td:nth-child(odd) { min-width: 140px; }

/* Specific overrides for elements that require something other than display: block */
table.show-for-xlarge, table.show-for-large, table.hide-for-small, table.hide-for-medium { display: .table2 !important; }

@media only screen and (max-width: 1279px) and (min-width: 768px) { .touch table.hide-for-xlarge, .touch table.hide-for-large, .touch table.hide-for-small, .touch table.show-for-medium { display: table !important; } }
@media only screen and (max-width: 767px) { table.hide-for-xlarge, table.hide-for-large, table.hide-for-medium, table.show-for-small { display: table !important; } }

div#main_text { margin: 25px 20px 30px 20px; }
div#contents_box { border-style: solid; border-color: #989898; border-radius: 13px; border-width: 1px 1px 1px 1px; background-color: #0a0a0a; max-width: 33%; float: right; text-align: left; padding:0px 15px 0px 15px; margin:0px 0px 0px 20px; }
div#contents_box ul { padding:0px 15px 0px 15px; margin-left: 0px; }

.footer2{ position:relative; bottom:0; left:0; width:5%; margin-left:77.3%; line-height:0.7; text-align:center; height:30px; border-style: solid; border-color: #989898; border-radius: 13px 13px 0px 0px; border-width: 1px 1px 0px 1px; background-color: #0a0a0a; }
@media screen{ body>.footer2 { position: fixed; } }

#publishdate { font-size: 12px; font-style: italic; margin: 10px 0 ; }


/* -----------------------------------------
   Page Name 1
----------------------------------------- */




/* -----------------------------------------
   Page Name 2
----------------------------------------- */


